Bug 532231 - Review Request: gdouros-akkadian-fonts - A font for Sumero-Akkadian cuneiform
Summary: Review Request: gdouros-akkadian-fonts - A font for Sumero-Akkadian cuneiform
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Sonefors
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-31 17:56 UTC by Robin Sonefors
Modified: 2015-04-30 08:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-22 18:03:23 UTC
nicolas.mailhot: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1208835 None None None Never

Internal Links: 1208835

Description Robin Sonefors 2009-10-31 17:56:31 UTC
Spec URL: http://ozamosi.fedorapeople.org/gdouros-akkadian-fonts.spec
SRPM URL: http://ozamosi.fedorapeople.org/gdouros-akkadian-fonts-2.52-1.fc12.src.rpm
Description:
Akkadian covers the following scripts and symbols supported by The Unicode
Standard 5.2: Basic Latin, Greek and Coptic, some Punctuation and other
Symbols, Cuneiform, Cuneiform Numbers and Punctuation.

It was created by George Douros.


Upstream has been asked to add license information in a separate text file.

rpmlint gives one warning, that there is no documentation. Upstream does not currently provide documentation.

Comment 1 Nicolas Mailhot 2009-11-03 19:27:04 UTC
Nothing to say here, clean font and clean packaging 

ᚸᚸᚸ APPROVED ᚸᚸᚸ

You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

Nice work. repo-font-audit notes the font could be extended easily to cover more scripts

Comment 2 Robin Sonefors 2009-11-03 21:50:55 UTC
New Package CVS Request
=======================
Package Name: gdouros-akkadian-fonts
Short Description: A font for Sumero-Akkadian cuneiform
Owners: ozamosi
Branches: F11 F12
InitialCC: fonts-sig

Comment 3 Kevin Fenzi 2009-11-03 21:53:27 UTC
cvs done.

Comment 4 Fedora Update System 2009-11-18 05:35:22 UTC
gdouros-akkadian-fonts-2.52-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gdouros-akkadian-fonts-2.52-1.fc12

Comment 5 Fedora Update System 2009-11-18 05:39:12 UTC
gdouros-akkadian-fonts-2.52-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gdouros-akkadian-fonts-2.52-1.fc12

Comment 6 Fedora Update System 2009-11-20 05:15:12 UTC
gdouros-akkadian-fonts-2.52-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-11-20 05:38:18 UTC
gdouros-akkadian-fonts-2.52-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Nicolas Mailhot 2010-02-22 18:03:23 UTC
Please do not forget to close review bug when the package has been built fedora-side


Note You need to log in before you can comment on or make changes to this bug.